---
- name: Désactivation du test d'écho effectué lors de l'accès à la room
  lineinfile:
    path:
      /usr/share/meteor/bundle/programs/server/assets/app/config/settings.yml
    regexp: '    skipCheck: false'
    line: '    skipCheck: true'
  notify:
    - restart bbb
